<stinger-controlpanel-doc>
    <cpl-title res="30078" />
    <menu clsid="{1C1524EF-5982-4a9a-801F-713369DD324A}" />
    <characteristic type="TextInput">
        <parm-query name="Language" />
        <parm-query name="Suggest" />
        <parm-query name="SuggestAfter" />
        <parm-query name="CandidateNumber" />
        <parm-query name="AddSpace" />
        <parm-query name="AutoCorrect" />
    </characteristic>
</stinger-controlpanel-doc>

